/* CSS Document */
@font-face {
  font-family: 'icomoon';
  src:  url('fonts/contacto.eot?nnrlei');
  src:  url('fonts/contacto.eot?nnrlei#iefix') format('embedded-opentype'),
    url('fonts/contacto.ttf?nnrlei') format('truetype'),
    url('fonts/contacto.woff?nnrlei') format('woff'),
    url('fonts/contacto.svg?nnrlei#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-app-2:before {
  content: "\e700";
}
.icon-lost:before {
  content: url("../images/objetos-perdidos/icono-modal.jpg");
  margin: 0 0 5% 0;
}
.icon-bullhorn:before {
  content: url("../images/declara_sucedido/icon_denuncias_menu.png");
  margin: 0 0 5% 0;
}
.icon-redes-2:before {
  content: "\e701";
}
#modalRedes{width:100%;}
#modalRedes ul{
	float:left;
	width:100%;
	padding:0;
}
#modalRedes ul li{
	border-bottom: 1px solid #EDEDED;
    list-style: outside none none;
    margin: 0 0 4%;
    min-width: 200px;
    padding: 0;
}
#modalRedes ul li span{
	display: block;
	color: #007ea7;
    float: left;
    font-size: 40px;
    font-weight: bold;
    width: 12%;
}
#modalRedes ul li div{
	float: left;
    margin: 0 0 3% 4%;
    width: 80%;
}
#modalRedes ul li div p{
    color: #666;
    float: left;
    font-family: RobotoRegular;
    font-size: 13px;
    margin: 0;
    text-align: left !important;
}
#modalRedes ul li div p:first-child {
	color:#333;
	font-size:26px;
	font-family:KhandRegular;
	clear:right;
}
#modalRedes ul li div p a{
	color:#666;
	font-weight:bold;
	text-decoration:none;
}
#modalRedes ul li div p a:hover{
	color:#666 !important;
	text-decoration:none;
}

#modalRedes .contModal {
    max-width: 520px;
    width: 82%;
}
#modalRedes .modal-dialog {
    width:100%;
	max-width:640px;
}
.icon-ico-app:before {content: "\e900";}

@media (max-width: 480px) {
	#modalRedes .contModal {width: 90%;}
	#modalRedes ul li span {		
		margin: 0 2% 0 0;
		min-width: 40px;
	}
	#modalRedes ul li div {margin: 0 0 3% 2%;}
}
